@font-face {
  font-family: "NanumSquareNeo";
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix)
      format("embedded-opentype"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff)
      format("woff"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf)
      format("truetype");
}

@font-face {
  font-family: "NanumSquareNeoExtraBold";
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot?#iefix)
      format("embedded-opentype"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff)
      format("woff"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.ttf)
      format("truetype");
}

@font-face {
  font-family: "NanumSquareNeoHeavy";
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot);
  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot?#iefix)
      format("embedded-opentype"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff)
      format("woff"),
    url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.ttf)
      format("truetype");
}

/* 모든 알림 마당당 */
.data_box {
  width: 86%;
  margin: auto;
  font-family: "NanumSquareNeo";
  line-height: 1.6;
  font-size: 1.35rem;
  letter-spacing: -2px;
  cursor: default; /* 마우스 모양 기본값 (화살표) */
  user-select: none;
  word-break: keep-all;
}

/* 바로가기 버튼 */
.data_box a {
  cursor: pointer;
}

/* 표 */

.data_box table {
  margin: 0.7rem 0;
  box-sizing: border-box;
  border-collapse: collapse;
  font-family: "NanumSquareNeo";
  word-break: keep-all;
  border-spacing: 1px;
  table-layout: fixed; /* 열 너비 고정 */
}
.data_box th,
.data_box td {
  border: 0.5px solid #aaaaaa;
  padding: 6px;
  line-height: 1.7;
  text-align: center;
  vertical-align: middle; /* 세로 중앙 */
  word-break: keep-all;
  white-space: nowrap; /* 줄바꿈 방지 */
  overflow: hidden; /* 넘치는 내용 숨김 */
  text-overflow: ellipsis; /* ... 처리 */
  white-space: normal; /* 자동 줄바꿈 허용 */
}
/* 첫 번째 행 - 비고 */
.data_box th {
  background-color: #202020;
  color: white;
}
.data_box tr {
  background-color: #fff;
}
.data_box tr:nth-child(even) {
  background-color: #f6f6f6;
}

/* 기사 */
.data_box .news_list {
  margin-bottom: 2.5rem;
}
.data_box .news_list:last-child {
  margin-bottom: 0.6rem;
}

.data_box .notice_list table b {
  font-family: "NanumSquareNeoExtraBold";
  margin: 0;
}

.data_box .news_list h3 {
  font-family: "NanumSquareNeoExtraBold";
  text-align: center;
  font-size: 1.45rem;
  margin-bottom: 0.3rem;
}

/* li */
.data_box .notice_list {
  display: flex;
}
.data_box .notice_list > b {
  font-family: "NanumSquareNeoExtraBold";
  flex-wrap: nowrap;
  flex-shrink: 0;
  margin-right: 0.7rem;
}
.data_box .notice_list span {
  margin-right: 0.3rem;
}
.data_box .notice_list p {
  flex-wrap: wrap;
}

/* 버튼 */
.data_box li a {
  width: 100%;
  display: inline-block;
  text-align: center;
  font-family: "NanumSquareNeoExtraBold";
  margin-top: 0.4rem;
  line-height: 2;
  padding-top: 12px 0;
  color: #fff;
  border-radius: 1.2rem;
  border: none;
  background-color: #202020;
}

/* 타이틀 바로가기 */

/* Image 이미지 */
.data_box img {
  margin-top: 1rem;
}

/* ---------- 알림마당 ------------ */

/* 행정 */
.notice_hang .news_list h3 {
  color: #2db7ff;
}
.notice_hang th {
  background-color: #dfeff7;
  color: #202020;
}
.notice_hang .notice_list a {
  background-color: #2db7ff;
}

/* 교육 */
#notice_edu .news_list h3,
#notice_edu2 .news_list h3 {
  color: #fe9257;
}
#notice_edu th,
#notice_edu2 th {
  background-color: #f3e3da;
  color: #202020;
}
#notice_edu .notice_list a,
#notice_edu2 .notice_list a {
  background-color: #fe9257;
}

/* 보건 */
.notice_health h3 {
  color: #5788f3;
  text-decoration: none;
}
.notice_health th {
  background-color: #e2e8f6;
  color: #202020;
}
.notice_health .notice_list a {
  background-color: #5788f3;
}

/* 문화 */
.notice_culture h3 {
  color: #a96ad6;
  text-decoration: none;
}
.notice_culture th {
  background-color: #eadff3;
  color: #202020;
}
.notice_culture .notice_list a {
  background-color: #a96ad6;
}

/* 시정뉴스 */
.notice_news h3 {
  color: #54c5da;
  text-decoration: none;
}
.notice_news th {
  background-color: #e9d7ba;
  color: #202020;
}
.notice_news .notice_list a {
  background-color: #54c5da;
}

/* 알림 */
.notice_yellow h3 {
  color: #fab84f;
  text-decoration: none;
}
.notice_yellow th {
  background-color: #f6ebda;
  color: #202020;
}
.notice_yellow .notice_list a {
  background-color: #fab84f;
}

/* 봉사  */
#notice_service h3,
#notice_service a span {
  color: #66d82e;
}
.notice_service th {
  background-color: #e5ffd7;
  color: #202020;
}
#notice_service a {
  background-color: #66d82e;
}

/* ++++++++++++++ 교육 ++++++++++++++++++++ */
.data_category {
  width: 100%;
  margin: auto;
  box-sizing: border-box;
  margin-bottom: 4.8rem;
}
#notice_edu a,
#notice_edu2 a {
  background-color: #fe9257;
}

/* 제목/바로가기 */
.data_box .data_heading {
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  text-align: left;
  width: 100%;
  border-radius: 30px;
  padding: 0.6rem 2rem;
  color: #fff;
  font-family: "NanumSquareNeoHeavy";
  font-size: 1.9rem;
  background-color: #fe9257;
  margin-bottom: 0.8rem;
}

.data_heading span {
  font-size: 1.25rem;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  padding: 0.15rem 1rem;
  color: #fe9257;
  border-radius: 27px;
  background-color: #fff;
}

.data_section_list {
  border: #fe9257 4px solid;
  border-radius: 20px;
  margin-bottom: 1.4rem;
}
.data_section_list h6 {
  border-bottom: #fe9257 4px solid;
  padding: 0.5rem;
  font-size: 1.7rem;
  font-weight: 600;
  color: #fe9257;
  background-color: #fff5ef;
  border-radius: 20px 20px 0 0;
  text-align: center;
}
.data_section_list .data_section_list_ul {
  padding: 1.7rem 1rem;
}

/* 문화 */
#notice_culture {
  box-sizing: border-box;
}
#notice_culture .data_heading,
#notice_culture a {
  background-color: #a96ad6;
}
#notice_culture .data_heading span {
  color: #a96ad6;
}
#notice_culture .data_section_list {
  border-color: #a96ad6;
}
#notice_culture .data_section_list h6 {
  border-color: #a96ad6;
  color: #a96ad6;
}

#notice_culture .data_section_list h6 {
  background-color: #f9f1ff;
}

/* ------------- Media ---------------- */
@media all and (max-width: 900px) {
  .data_box {
    font-size: 15.5px;
    letter-spacing: -1px;
    line-height: 1.7;
  }

  .data_box table {
    margin: 10px 0;
    font-size: 13px;
    letter-spacing: -0.7px;
  }
  .data_box th,
  .data_box td {
    border: 1px solid #aaaaaa;
    padding: 5px 8px;
  }

  /* 기사 */
  .data_box .news_list {
    margin-bottom: 30px;
  }
  .data_box .news_list:last-child {
    margin-bottom: 12px;
  }
  .data_box .news_list h3 {
    font-size: 16.5px;
    margin-bottom: 10px;
    text-underline-offset: 6px;
  }

  /* 기사 내용 */
  .data_box .notice_list span {
    margin-right: 4px;
  }
  .data_box .notice_list b {
    margin-right: 8px;
  }

  .data_box li a {
    padding: 3px 0;
    border-radius: 15px;
  }

  /* Image 이미지 */
  .data_box img {
    margin-top: 10px;
  }

  /* 교육, 문화 */
  .data_box .data_heading {
    width: 100%;
    border-radius: 12px;
    padding: 4px 20px;
    font-size: 20px;
    margin-bottom: 10px;
  }

  .data_heading span {
    font-size: 13px;
    right: 20px;
    transform: translateY(-50%);
    padding: 0px 12px;
    border-radius: 15px;
  }

  .data_section_list {
    border: #fe9257 2px solid;
    border-radius: 10px;
    margin-bottom: 25px;
  }
  .data_section_list h6 {
    border-bottom: #fe9257 2px solid;
    padding: 7px;
    font-size: 18px;
    border-radius: 20px 20px 0 0;
  }
  .data_section_list .data_section_list_ul {
    padding: 15px 12px;
    padding-bottom: 10px;
  }
}
